﻿@charset "utf-8";

@import url('https://fonts.googleapis.com/css2?family=Gloria+Hallelujah&family=Noto+Sans+TC:wght@100..900&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");

body {
    letter-spacing: .04em;
    background: url(../images/all/bd_bg.jpg) no-repeat center top;
    background-size: cover;
    font-family: "Arial", "Noto Sans TC", "微軟正黑體", "文泉驛正黑", "WenQuanYi Zen Hei", "儷黑 Pro", "LiHei Pro", "Microsoft JhengHei", sans-serif;
}

:root {
    --init-about-editor-slick-ratio: 1296 /546;
}

.h1 {
    font-size: 32px;
    border-bottom: 1px solid #000;
    padding-bottom: 10px;
    margin-bottom: 30px;
    color: #000000;
    font-weight: 400;
}

.h2 {
    text-align: left;
    font-size: 32px;
    color: #000000;
    font-weight: 400;
    margin-bottom: 35px;
    position: relative;
    padding-left: 40px;
    border-bottom: 1px solid #1e1e1e;

}

.h2 .txt-en {
    display: none;
}

h6.h3 {
    text-align: left;
    font-size: 32px;
    color: #000000;
    font-weight: 400;
    margin-bottom: 15px;
    position: relative;
    padding-left: 40px;
}

.h5 .sub-txt {
    color: #81a626;
}

.header .navbar {
    padding: 0 10px;
}

body.home .home_about .slickfixedInitPosition {
    aspect-ratio: var(--init-about-editor-slick-ratio);
}

.slickfixedInitPosition .slider {
    display: none;
}

.slickfixedInitPosition .slider.slick-initialized {
    display: block;
}

body .banner .banner-txt {
    padding: 0;
    background: unset;
}

body.home .fancybox-content {
    background-color: unset;
    padding-top: 30px;
}

body .fancybox-slide--html .fancybox-close-small {
    color: rgb(255 255 255);
    padding: 10px;
    right: 25px;
    top: 17px;
    background-color: #003b87;
    border-radius: 50%;
    opacity: 1;
    border: 2px solid #fff;
}

body.home .fancy_sec {
    width: 600px;

}

/* 購物清單 */
.header .navbar .nav-pos-top .cart-detail .item a.btn:hover {
    background-color: unset;
    opacity: 0.7;
    color: #000;
}

.nav-cart-info .nav-cart-list .cart-detail .item a {
    font-size: 15px;
}

.nav-cart-info .nav-cart-list .cart-detail .item .item-detail .info {
    align-items: center;
}

.nav-cart-info .nav-cart-list .cart-checkout .btn-group {
    padding-right: 19px;
}

.nav-cart-info .nav-cart-list .cart-checkout .sum {
    margin: 10px 12px 15px;
}

.nav-cart-info .nav-cart-list .h6 {
    font-size: 16px;
    padding: 10px 10px 5px;
    margin-bottom: 9px;
}

.cr_no {
    padding-left: 10px;
}

.nav-cart-info .nav-cart-list .cart-detail .item .info-detail a {
    font-size: 15px;
}

.header .navbar .cart-detail ul .cart-detail ul li i {
    width: auto;
    height: auto;
}

.header .navbar .cart-detail ul li i:before {
    display: block !important;
}

/* navbar */
.nav-search-li .nav-search-box .search-area > .form-inline {
    width: 100%;
}

.nav-search-li .nav-search-box .search-area {
    width: 500px;
    background-color: #fff;
    box-shadow: 0px 0px 22px #40404054;
    border-radius: 10px;
}

.nav-search-li .nav-search-box .search-area a:hover {
    background-color: #ec681f;
}

.nav-search-li .nav-search-box .search-area a {
    background-color: #003b87;
}

.nav-search-box a i.fa-search {
    background: url(../images/all/search2.svg) no-repeat center;
    width: 17px;
    height: 19px;
    background-size: cover;
}

.navbar .small-btn-box ul {
    margin: 0;
}

.header .navbar .small-btn-box > ul > li > a:hover {
    opacity: 0.7;
}

.header .navbar .small-btn-box li i:before {
    display: none;
}

.header .navbar .small-btn-box li i.fa-user {
    background: url(../images/all/menb.png) no-repeat center #f5b338;
    background-size: 65%;
    width: 65px;
    height: 65px;
    border: 1px solid #353535;
    border-radius: 50%;
}

.header .navbar .small-btn-box > ul > li > a > i.fa-search {
    background: url(../images/all/search.svg) no-repeat center #f5b338;
    width: 65px;
    height: 65px;
    border: 1px solid #353535;
    border-radius: 50%;
}

.header .navbar .meu_cop {
    width: 100%;
}

.is_scroll .header .navbar .small-btn-box {
    bottom: 6px;
}

.header .navbar .small-btn-box {
    position: absolute;
    right: 7%;
    bottom: 1px;
}

.header .navbar ul.navbar-nav li a .caret {
    display: none;
}

.header .navbar .collapse > ul.navbar-nav > li {
    margin: 0 10px;
}

.header .navbar .collapse > ul.navbar-nav > li > a {
    position: relative;
    overflow: hidden;
    background-color: #ec681f;
    border-radius: 30px;
    font-family: "Gloria Hallelujah", serif;
    font-size: 18px;
    padding: 16px 30px;
    color: #fff;
    border: 1px solid #353535;
    margin-bottom: 10px;
    text-align: center;
    display: flex;
    flex-direction: column-reverse;
}

.header .navbar .collapse > ul.navbar-nav > li > a .title-main,
.header .navbar .collapse > ul.navbar-nav > li > a .title-sub {
    display: block;
}

.header .navbar .collapse > ul.navbar-nav > li > a .title-sub {
    font-size: .625em;
    font-weight: 400;
}

.header .navbar .collapse > ul.navbar-nav > li > a:before {
    content: " ";
    display: block;
    position: absolute;
    background-color: #ad4105;
    left: 0;
    right: 0;
    bottom: 0;
    height: 5px;
}

.header .navbar .collapse > ul.navbar-nav > li > a:hover {
    background-color: #003b87;
}

.header .navbar .collapse > ul.navbar-nav > li > a:hover:before {
    background-color: #2c5c9f;
}

.header .navbar .nav-brand-wrapper {
    width: 100%;
}

.is_scroll .header .navbar .meu_cop {
    padding: 10px 0;
}

.is_scroll .header .navbar {
    background: url(../images/all/bd_bg.jpg) no-repeat center top;
}

.header .navbar {
    padding: 0 7%;
    background: unset;
    border-bottom: none;
}

.header .navbar .navbar-brand,
#logo {
    margin: 0 auto;
    display: table;
}

.header .navbar-nav li:last-child .nav-link {
    padding-right: 0;
}

.is_scroll .header .navbar {
    box-shadow: 0px 0px 22px #40404054;
}

.nav-item.dropdown.dropdown-left .navbar-nav .nav-item:hover .nav-link.trigger:before {
    border-left: solid 5px #ffffff;
}

.nav-item.dropdown.dropdown-left .navbar-nav .nav-item .nav-link.trigger:before {
    border-color: transparent transparent transparent #ffffff;
}

.nav-item.dropdown > .navbar-nav .navbar-nav .nav-item:hover > .nav-link {
    background-color: #003b87;
}

.nav-item.dropdown > .navbar-nav .navbar-nav {
    background: #fff;
    box-shadow: 0px 0px 22px #40404054;

}

.nav-item.dropdown > .navbar-nav {
    background: #fff;
    box-shadow: 0px 0px 22px #40404054;

}

.nav-item.dropdown > .navbar-nav li a {
    color: #000;
}

.nav-item.dropdown > .navbar-nav .nav-item:hover > .nav-link {
    color: #fff;
    background-color: #003b87;
}


/* banner */
body .banner {
    padding-top: 240px;
}

.banner .slick .slick-dots .slick-active button {
    background: #ec681f;
}

.banner .slick .slick-dots button {
    background: #fff;

}

.banner .slick-dots {
    bottom: 12px;

}

body.home .banner .slick-list {
    border: 1px solid #353535;
}

.banner .slick-list,
.banner a,
.banner .banner-pic img {
    border-radius: 20px;

}


/* 購物彈跳 */
.qty-box .btn:hover {
    background-color: #2a2a2a;
}

.btn.cart:hover {
    background-color: #2a2a2a;
    color: #fff;
}

.btn.cart {
    background: #81a626;
}

.gallery-list .item .item-detail {
    padding: 0 5px;
}

.modal-dialog-scrollable .modal-content {
    overflow: unset;
}

.modal-header .close {
    border-radius: 50%;
    position: absolute;
    background-color: #adadad;
    color: #fff;
    padding: 0;
    display: table;
    font-size: 20px;
    right: -16px;
    top: -14px;
    margin: 0;
    width: 40px;
    height: 40px;
    padding-top: 0;
    opacity: 1;
    background-repeat: no-repeat;
    background-position: center;
    background-size: unset;
    font-weight: 400;
    border: none;
}

.qty-box .btn:hover {
    background: #2f4498;
}

.modal-header {
    padding-bottom: 6px;
}

.modal-title:before {
    content: " ";
    display: block;
    position: absolute;
    background-color: #000000;
    width: 4px;
    height: 22px;
    left: 0;
    top: 6px;
}

.modal-title {
    position: relative;
    font-size: 24px;
    text-align: left;
    padding-left: 12px;
    color: #000;
}

.main-title .h6 {
    font-size: 18px;
    padding-left: 0;
    border: none;
    color: #000;
}



/* 分享  */
body .container .ezshare-box {
    margin: 5px 0 20px 0;
}

.ezshare-box .list-inline-item:not(:last-child) {
    margin-right: 2px;
}

.ezshare-box a:hover:before {
    display: none;
}

.ezshare-box a:hover {
    color: #a99356 !important;
}

.ezshare-box ul:before {
    content: " SHARE : ";
    display: inline-block;
    padding-right: 5px;
    font-weight: bold;
}

.ezshare-box ul {
    position: relative;
    align-items: center;
    display: flex;
}

.ezshare-box a {
    border-radius: 50%;
    font-size: 14px;
    margin: 0 3px;
    padding-top: 3px;
}


/* 留言紀錄 order show*/
.order .talk-form-det .btn-area {
    margin: 30px 0 10px !important;
}

.order .talk-form-det {
    padding: 25px;
}

.talk-item .talk-top {
    border-bottom: 1px solid #aaaaaa;
    padding-bottom: 6px;
}

.talk-box .talk-time {
    color: #b01f23;
}

.talk-box .talk-item .first-level {
    padding: 3%;
    border: solid 1px #d4d4d4;
    background-color: #fff;
}



/********************* 彈跳 *********************/
.modal-content {
    padding: 20px;
}

.tx_sear a:hover {
    color: #003b87;
}

.tx_sear a {
    color: #ec681f;

}

.tx_sear {
    padding: 20px 0;
    border-top: 1px solid #000;
    margin: 20px 0 5px;
    font-weight: bold;
}

.modal-dialog {
    max-width: 50%;
    margin: 0 auto;
}


.main .text-center ul li {
    margin: 0 3px;
}

.main a.ma_bat.ma_bat2:hover,
.main a.ma_bat:hover {
    background-color: #c7000a;
}

.main a.ma_bat {
    position: relative;
    background-color: #004889;
    display: table;
    margin: 20px auto 0;
    padding: 11px 66px;
    font-size: 16px;
    border-radius: 0;
    color: #fff;
}

.main a.ma_bat.ma_bat2 {
    background-color: #6f6f6f;
}

.modal-header .btn-close {
    border-radius: 50%;
    position: absolute;
    background-color: #003b87;
    color: #fff;
    padding: 0;
    display: table;
    font-size: 20px;
    right: -16px;
    top: -14px;
    margin: 0;
    width: 40px;
    height: 40px;
    padding-top: 0;
    font-weight: bold;
    opacity: 1;
    background-image: url(../images/all/close.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: unset;
}

.modal-header {
    padding: 0 0 10px;
    margin-bottom: 10px;
    border-bottom: 1px solid #000;
}

.modal-header h4 {
    font-weight: bold;
    text-align: center;
    width: 100%;

}

.modal-body {
    text-align: center;
    padding: 10px 0;
}

.modal-content {
    padding: 50px;
}


/* 報名資料填寫  sign_up */

.sign_up .btn-box .checkbox .agree_label {
    color: #ec681f;
}

.sign_up .fancyAgree .btn-box {
    padding: 0 3% 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.sign_up .fancyAgree .btn-box button {
    margin: 0 0 0 auto;
}

.sign_up .fancyAgree .editor {
    padding: 3%;
}

.sign_up .fancyAgree {
    width: 50%;
    margin: 0 auto;
}

.sign_up .fancyAgree h3 {
    background-color: #ec681f;
    color: #fff;
    text-align: left;
    padding: 10px 20px;
    margin-bottom: 0;
}

.sign_up .fancyAgree .fancybox-close-small {
    display: none;
}

.sign_up .fancyAgree .editor {
    /*  overflow: auto;
        height: 400px*/
}

.sign_up .fancyAgree {
    padding: 0;

}

.sign_up textarea {
    height: 200px;
}

.sign_up .content {
    width: 100%;
}

.sign_up .side1 {
    display: none;

}

.small_box .smabox_c1 p {
    margin-bottom: 10px;
    font-weight: bold;
}

.small_box .smabox_c1 {
    width: 33.3%;
}

/* 訂單  order */
.order .page-box.page-box_show {
    border-top: 1px solid #1e1e1e;
    padding-top: 20px;
}

.order .side1 {
    margin-bottom: 0;
}

.order.show .ti_kdf ul li {
    font-size: 20px;
    font-weight: bold;
    color: #003b87;
    padding: 10px 20px;
    border: 1px solid #003b87;
    margin: 0 10px;
    border-radius: 50px;
    background-color: #fff;
}

.order.show .ti_kdf ul {
    justify-content: center;
    margin-bottom: 20px;
}

.order.show table th {
    border: 1px solid #bfbfbf;
}

.order.show table td {
    border: 1px solid #bfbfbf;
    padding: 10px;
}

.order.show .kuang_rod {
    border: 1px solid #acacac;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    border-radius: 0.25rem;
}

.order .rwd-table.mob-mode tr:nth-child(odd) {
    background: #ebf4ff;
}

.order .rwd-table a:hover {
    color: #ec681f;
}

.order .rwd-table a {
    color: #000;
}

.order .rwd-table.mob-mode tr {
    background-color: #fff;
}

.order .rwd-table.mob-mode th {
    background: #003b87;
    font-weight: 400;
}

/* 會員  member */
.member .form-group {
    margin-bottom: 20px;
}

.member .col-form-label {
    font-weight: bold;
    color: #003b87;
    font-size: 18px;
}

.s_coKc span.s_coKc_span {
    font-size: 16px;
    padding-left: 10px;
}

.s_coKc {
    color: #fff;
    font-size: 20px;
    background-color: #003b87;
    padding: 10px;
    border-radius: 5px;
}

.mbtp_s {
    width: 130px;
    padding: 8px 5px;
    border: 1px solid #353535;
    border-radius: 30px;
    background-color: #ec681f;
    color: #fff;
    text-align: center;
}

.member .member-function-box .item:hover i {
    background: #003b87;
}

p.me_ed:before {
    content: " ";
    display: block;
    position: absolute;
    background-color: #003b87;
    width: 40px;
    height: 2px;
    left: 0;
    right: 0;
    top: 3px;
    margin: 0 auto;
}

p.me_ed {
    position: relative;
    color: #2a2a2a;
    padding-top: 20px;
}

.member-function-box .item h5 {
    color: #000;
}

.member-function-box .item > a {
    flex-wrap: wrap;
    text-align: center;
    padding: 5%;
    border-radius: 20px;
    border: 1px solid #353535;
    background-color: #fff;
    display: block;
}

.member-function-box .item .pic {
    width: 100%;
}

.member-function-box .item .pic > .icon {
    font-size: 22px;
    color: #fff;
    background-color: #ec681f;
    border: 1px solid #353535;
    width: 80px;
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
    border-radius: 50%;
    margin: 0 auto 20px;
}

.member.register_finish .finish a {
    margin: 20px auto 0;
    display: table;
    width: auto !important;
    padding: 12px 26px !important;
}

.member.register_finish .finish p,
.member.register_finish .finish h5 {
    text-align: center;
}

.form-select:focus,
.form-control:focus,
.form-select,
.form-control {
    border: 1px solid #acacac;
}

.red {
    color: #ec681f;
    font-size: 16px;
    font-weight: 400;
}

.menb_mechanism input {
    flex: 1 0 60%;
}

.menb_mechanism select {
    flex: 1 0 40%;
}

.member .checkbox a:hover {
    color: #003b87;
}

.member .checkbox a {
    color: #ec681f;
}

.member .checkbox {
    text-align: center;
}

.member .btn.btn-primary {
    width: 130px;
    padding: 12px 5px;
    border: 1px solid #353535;
    border-radius: 30px;
}

.member .btn.btn-txt:hover {
    color: #ec681f;
}

.member .btn.btn-txt {
    color: #003b87;
    font-size: 16px;
}

.member .side1 {
    margin-bottom: 0;
}

.member .mainSection .frame-small-box {
    padding: 5%;
    background-color: #fff;
    border-radius: 10px;
    border: 1px solid #353535;
    width: auto;
}

/* 相關課程  product show*/
.product .main-box .item .pic {
    position: relative;
    overflow: hidden;
}

.product .main-box .item:hover img {
    transform: scale(1.05);
    opacity: 0.47;
}

.product .main-box .item:hover:before {
    top: -20px;
    opacity: 1;
}

.product .main-box .item:before {
    content: " ";
    display: block;
    position: absolute;
    width: 50px;
    height: 48px;
    background: url(../images/all/smile.svg) no-repeat center;
    top: -10px;
    right: -11px;
    opacity: 0;
    transition: all 0.5s;
    z-index: 10;
}

.product .main-box .item {
    position: relative;
}

.product.show .multiple-slick .item .title {
    text-align: left;
    margin: 0;
    padding-top: 10px;
}

.product.show .multiple-slick .item a {
    padding: 5%;
    border-radius: 20px;
    border: 1px solid #353535;
    background-color: #fff;
    display: block;

}

/* 課程詳細頁  product show*/

.product.show .prd_box {
    border: 1px solid #353535;
    border-radius: 30px;
    background-color: #fff;
    padding: 5%;
}

.product.show .btn-area a:hover {
    background-color: #003b87;
}

.product.show .btn-area a {
    width: 177px;
    padding: 17px 5px;
    margin-top: 20px;
    border: 1px solid #353535;
    border-radius: 30px;
    background-color: #d63529;
}

.product.show .mainSection .tab-area .container {
    padding-left: 0;
    padding-right: 0;
}

.product.show .product-info-area .item {
    margin-bottom: 0;
}

.product.show .side1 {
    margin-bottom: 0;
}

body .ezshare-box ul li a:before {
    display: none;
}

.ezshare-box a:hover {
    opacity: 0.5;
    color: #fff;
}

.product-pic.slick.st .slider-for .slick-prev,
.product-pic.slick.st .slider-for .slick-next {
    display: none !important;
}

.product-pic.slick.st .slider-nav .slick-list .slick-track {
    display: flex;
    margin: 0;
}

.product-pic.slick.st .slider-nav {
    padding: 10px 0;
}

.slider-nav .thumbnail {
    margin: 0;
}

.product-pic.slick.st .slider-for .item a {
    background: #fff;
}

.page-box_show .pagination {
    margin-bottom: 80px;
}

.qty-box .input-group-prepend {
    height: auto;
}

.qty-box .input-group-append .btn {
    border-left: none;
    width: 30px;
    font-size: 18px;
}

.qty-box .input-group-prepend .btn {
    border-right: none;
    width: 30px;
    font-size: 18px;
}

.qty-box .qty-quantity {
    border-right: none;
    border-left: none;
    flex: unset;
    width: 70px;
    /*  height: 40px;*/
    font-size: 16px;
    padding: 0;
    font-family: "Arial";
}

.product.show .h5 {
    font-size: 32px;
    margin-bottom: 0;
    color: #000;
    font-weight: 400;
}

.product-info-area .item.price .cont {
    font-size: 1rem;
}



.product.show .h5 .sub-txt {
    color: #2f4498;
    letter-spacing: 1px;
}

.slider-nav .thumbnail {
    /* border: none;*/
}

.product .slider-nav .thumbnail:focus,
.product .slider-nav .thumbnail.slick-current.slick-active {
    border: 1px solid transparent;
    border-color: #e0e0e0;
}

.product.show .container .ezshare-box {
    margin: 10px 0 10px;
}

.product.show .h5 .pro-name {
    font-weight: bold;
    color: #000000;
}

.product.show .h5 {
    margin-bottom: 0;
    font-size: 24px;
    font-weight: 400;
}

.product.show .product-info-area .item.price .cont {
    color: #141414;
}

.product.show .btn.btn-light:hover,
.product.show .btn.btn-dark:hover {
    background: #81a626;
    color: #fff;
}

.product.show .btn.btn-light,
.product.show .btn.btn-dark {
    background: #e7e7e7;
    color: #353535;
    padding: 13px 10px;
    font-size: 16px;
    border: none;
    width: 154px;
}

.product.show .btn.btn-dark {
    background: #2a2a2a;
    color: #fff;
    margin-left: 10px;
}

.product.show .mainSection .tab-content {
    background-color: #ffff;
    position: relative;
    border-radius: 20px;
    border: 1px solid #353535;
}

.product.show .product-info-area {
    padding-left: 5%;
}

.product.show .mainSection .tab-area {
    /*    margin-top: 5% !important;
*/
    border-top: none;
}

.product.show .tab-area .tab-title li {
    margin: 0 5px;
    width: 20%;
}

.product.show .tab-area .tab-title a {
    border-radius: 0;
    background-color: #fff;
    color: #003b87;
    padding: 15px 8px;
    text-align: center;
    border-bottom: 1px solid #fff;
    border-left: none;
    border-radius: 30px;
    border: 1px solid #353535;
}

.product.show .tab-area .tab-title a:hover,
.product.show .tab-area .tab-title a.active {
    color: #fff;
    font-weight: bold;
    background-color: #003b87;
}

.product.show .product-info-area .info-box {
    border-top: solid 1px #474747;
    border-bottom: solid 1px #474747;
    padding: 20px 0px 20px;

}

.product.show .product-info-area .item.desc .cont {
    color: #343434;
}

.product.show .radio-text-st input[type=radio]:checked + label:hover {
    background-color: #81a626;
}

.product.show .radio-text-st input[type=radio]:checked + label {
    background-color: #81a626;
    color: #fff;
}

.product.show .radio-text-st label {
    cursor: pointer;
    padding: 4px 12px;
    font-size: 15px;
    background-color: #878787;
    margin-bottom: 10px;
}

.product.show .specKind2 label {
    margin-bottom: 10px;
}


/* 課程  */
.calendar .gallery-list .item .info a {
    height: 58px;
}

.calendar .gallery-list p.title {
    overflow: unset;
    text-overflow: unset;
    white-space: unset;
    margin: 0;
}

.calendar .gallery-list.border-solid .item .item-detail {
    padding: 5%;
    border-radius: 20px;
    border: 1px solid #353535;
}

.calendar .gallery-list .item .title {
    text-align: left;
    margin-top: 0;
}

/* 相簿  */
.album.show .item:hover i {
    background: unset;
}

.album.show .grid.fade-icon .grid-item .info .cover .icon {
    font-size: 30px;
    color: #fff;
    opacity: 1;
}

.album.show .side1 {
    margin-bottom: 0;
}

.album .grid.fade-icon .grid-item {
    padding: 30px;
}

.album .grid.fade-icon .grid-item a {
    background: unset;
}

.album .grid .grid-item .item .info {
    padding: 17px 0 10px;
}

.grid.hov-bg .grid-item a .pic {
    background: unset;
}

.album .grid .grid-item .item .info .title {
    text-align: left;
    white-space: unset;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 48px;


}

.album .grid .item:before {
    content: " ";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #e4f0ff;
    border: 1px solid #353535;
    border-radius: 20px;
    -moz-transform: rotate(7deg);
    -webkit-transform: rotate(7deg);
    -o-transform: rotate(7deg);
    -ms-transform: rotate(7deg);
    transform: rotate(7deg);
    z-index: -1;
    left: 0;
    top: -2px;
}

.album .grid .item:hover:after {
    top: -20px;
    opacity: 1;
}

.album .grid .item:after {
    content: " ";
    display: block;
    position: absolute;
    width: 50px;
    height: 48px;
    background: url(../images/all/smile.svg) no-repeat center;
    top: -10px;
    right: -11px;
    opacity: 0;
    transition: all 0.5s;
}

.album .grid .item {
    position: relative;
    background-color: #fff;
    padding: 5%;
    border-radius: 20px;
    border: 1px solid #353535;
    overflow: unset;
    margin-bottom: 40px;
}

/* 聯絡我們  */
.btn-secondary:hover {
    background-color: #003b87;
}

.btn-secondary {
    background-color: #494949;
    border-color: #494949;
    padding: 12px 5px;
    border: 1px solid #353535;
    border-radius: 30px;
    width: 130px;
}

.btn.btn-primary:hover {
    background-color: #003b87;
}

.btn.btn-primary {
    background: #ec681f;
    border-color: #ec681f;
    padding: 12px 5px;
    border: 1px solid #353535;
    border-radius: 30px;
    width: 130px;
}

.contact .side1 {
    margin-bottom: 0;
}

.contact .kd_ropt {
    padding-top: 7px;
}

.verify_xsd {
    flex: unset;
    width: 120px;
}

.map-box {
    height: 300px;
}

.list-creative a {
    color: #000000;
    font-size: 16px;
}

.list-creative > li:nth-child(2n) .list-terms:before {
    background: #ec681f;
}

.list-creative .list-terms:before {

    background: #003b87;

}

.contact .form-group .radio-inline {
    padding-right: 20px;
}

.contact .form-group .radio-inline input {
    margin-right: 6px;
}

/* 麵包  */
.breadcrumb-section > .container {
    padding-left: 0;
    padding-right: 0;

}

.breadcrumb .txt-en {
    display: none;
}

.breadcrumb {
    background: unset;
    font-size: 0.875rem;
    color: #808080;
    border-radius: 0;
    padding: 10px 0;
}

/* 搜尋結果 search  */
.news.search .tab-area {
    border-top: none;
}

/* 最新消息 news  */
.news.show .side1 {
    margin-bottom: 0;
}

.news .article-list .item .info {
    width: 90%;
}

.news.show .main .editor {
    padding: 5%;
    background-color: #fff;
    border-radius: 10px;
    border: 1px solid #353535;
    min-height: 300px;
}

.news.show .kind-box .tag a {
    margin-bottom: 0;

}

.news.show .kind-box .tag {
    padding: 0;
    margin-bottom: 0;
}

.subject-sec .time {
    background: url(../images/all/date.svg) no-repeat left center;
    padding-left: 25px;
    color: #003b87;
}

.main-content > .container,
.main > .container {
    position: relative;
}

.news .function-bar {
    position: absolute;
    right: 12px;
    bottom: -6px;
}

.sort-area .btn-info {
    background-color: #003b87;
    border-color: #fff;
    color: #fff;
    font-size: 14px;
    padding: 5px 10px;
    border-radius: 3px;
}

.news .article-list .item .time {
    width: 100%;
}

.news .article-list .item {
    margin-bottom: 7px;
    padding-bottom: 0;
}

.news .article-list .item a {
    padding: 20px 0px;
}

a.more_bx:hover {
    background-color: #003b87;
}

a.more_bx {
    width: 177px;
    padding: 17px 5px;
    margin-top: 20px;
    border: 1px solid #353535;
    border-radius: 30px;
    margin: 0 auto;
    display: table;
    background-color: #ec681f;
    text-align: center;
    color: #fff;
}


/* 頁碼 */
body .page-link:focus {
    background-color: unset;
    box-shadow: unset;
    border-radius: 50%;
}

.page-item:first-child .page-link:hover,
.page-item:last-child .page-link:hover {
    background-color: unset;
    color: #0600015c;
}

.page-link {
    color: #000;
    border-color: unset;
    border: 1px solid #fff;
    padding: 7px 14.2px;
    font-family: "Arial";
    background-color: unset;
}

.page-item:hover .page-link,
.page-item.active .page-link {
    background: #ec681f;
    border-color: #ec681f;
    color: #fff;
    border-radius: 50%;
}

.page-item:first-child .page-link,
.page-item:last-child .page-link {
    padding: 10px 10px;
}

.page-item:last-child .page-link i:before,
.page-item:first-child .page-link i:before {
    display: none;
}

.page-item:last-child .page-link i {
    background: url(../images/all/arrow_right2.svg) no-repeat;
    width: 9px;
    height: 15px;
}

.page-item:first-child .page-link i {
    background: url(../images/all/arrow_left2.svg) no-repeat;
    width: 9px;
    height: 15px;
}

/* side1  */
.side1 .wid-search .btn.btn-primary {
    padding: 8px 5px;
    margin-top: 10px;

}

.side1 .wid-search {
    padding: 20px;
    background-color: #fff;
    border-radius: 10px;
    border: 1px solid #353535;
}

.side1 .bsnav {
    background: unset;
}

.is_scroll .side1 .navbar {
    background: unset;
    border-color: unset;
}

.side .filter-content > ul {
    padding: 0;
    padding-left: 10px;
}

.side .filter-item + .filter-item {
    margin-top: 5px;
}

.side .filter-content > ul li a:hover {
    background-color: #ec681f;
    color: #ffff;


}

.side .filter-content > ul li a {
    color: #000;
    display: block;
    padding: 10px;
}

.side .filter-title .collapsed-btn:hover,
.side .filter-sidebar.multiple-collapse .collapsed-btn:hover {
    background-color: #ec681f;
}

.side .filter-title .collapsed-btn,
.side .filter-sidebar.multiple-collapse .collapsed-btn {
    padding: 10px;
    background: #003b87;
    border: none;
    color: #fff;
}

.side .filter-content,
.side .filter-sidebar.multiple-collapse .collapse-content {
    border: none;
    border-top: none;
}

.side .wid-cont {
    padding: 20px;
    background-color: #fff;
    border-radius: 10px;
    border: 1px solid #353535;
}

.side .wid .h3 {
    display: none;
}


/* 標題  */
.order .h2,
.member .h2 {
    background: url(../images/all/h2_menb.svg) no-repeat left 3px;
}

.calendar .h2 {
    background: url(../images/all/h6_icon01.svg) no-repeat left 3px;
}

.album .h2 {
    background: url(../images/all/h6_icon03.svg) no-repeat left 3px;
}

.contact .h2.h2_cont2 {
    background: url(../images/all/h2_cont2.svg) no-repeat left 3px;
}

.contact .h2.h2_cont {
    background: url(../images/all/h2_cont.svg) no-repeat left 3px;
}

.about .h2 {
    background: url(../images/all/h2_about.svg) no-repeat left 3px;
}

.news .h2 {
    background: url(../images/all/h6_icon02.svg) no-repeat left 3px;
}

/* 內頁日曆  */
.calendar .fc .fc-toolbar-title {
    color: #003b87;
}

.calendar .fc-h-event:hover {
    background-color: #003b87;
    border: 1px solid #003b87;
}

.calendar .fc-h-event {
    background-color: #ec681f;
    border: 1px solid #ec681f;
    display: block;
    cursor: pointer;
}

.calendar .fc .fc-button-primary:not(:disabled).fc-button-active,
.fc .fc-button-primary:not(:disabled):active {
    background-color: #ec681f;
    border-color: #ec681f;
    color: #fff;
}

.calendar .fc .fc-button-primary:disabled {
    background-color: #ec681f;
    border-color: #ec681f;
    color: #fff;
    opacity: 1;
}

.calendar .fc .fc-button-primary {
    background-color: #003b87;
    border-color: #003b87;
    color: #fff;
}

.calendar .fc .fc-button-primary:hover {
    background-color: #ec681f;
    border-color: #ec681f;
    color: #fff;
}

.calendar td .fc-daygrid-day-frame {
    background-color: #fff;
    color: #000;
}

.calendar th .fc-scrollgrid-sync-inner a {
    color: #000;
}

.calendar th .fc-scrollgrid-sync-inner {
    background-color: #ebf4ff;
    padding: 10px;
}


/* 首頁日曆  */
.sh_toolbar .but_next {
    background-color: unset;
    border: none;
    background: url(../images/all/sh_toolbar_right.svg) no-repeat center;
    width: 12px;
    height: 17px;
}

.sh_toolbar .but_prev {
    background-color: unset;
    border: none;
    background: url(../images/all/sh_toolbar_left.svg) no-repeat center;
    width: 12px;
    height: 17px;
}

.sh_toolbar {
    background-color: #003b87;
    color: #fff;
    padding: 16px 10px;
    font-size: 24px;
}

table.tab_calen tr:nth-child(1) td {
    background-color: #ebf4ff;
    padding: 10px;
}

table.tab_calen td {
    background-color: #fff;
    text-align: center;
    padding: 14px 10px;
    font-size: 18px;
}

table.tab_calen td a:hover {
    background-color: #003b87;
}

table.tab_calen td a {
    background-color: #ec681f;
    color: #fff;
    border-radius: 50%;
    width: 33px;
    height: 33px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    border: 1px solid #353535;
}

table.tab_calen tr {
    border-color: #353535;
}

/* 首頁  */
.link_box a:hover {
    opacity: 0.7;

}

.link_box a {
    width: 14%;
    padding: 10px;

}

.link_box a img {
    border-radius: 10px;
    border: 1px solid #353535;

}

.home_album .more-btn-area .btn.more {
    width: 177px;
    padding: 19px 5px;
    margin-top: 20px;
}

.slick .slick-next:before,
.slick .slick-prev:before {
    display: none;
}

.slick .slick-next {
    background: url(../images/all/arrow_right.svg) no-repeat center #ec681f;
    width: 41px;
    height: 41px;
    right: 0;
    border-radius: 50%;

}

.slick .slick-prev {
    background: url(../images/all/arrow_left.svg) no-repeat center #ec681f;
    width: 41px;
    height: 41px;
    left: 0;
    border-radius: 50%;
}

img {
    transition: all 0.5s;
}

.multiple-slick .item .pic {
    position: relative;
    overflow: hidden;
}

.multiple-slick .item:hover img {
    opacity: 0.7;
    transform: scale(1.1);
}

.multiple-slick .item:hover .item_rodu:after {
    top: -20px;
    opacity: 1;
}

.multiple-slick .item .item_rodu:after {
    content: " ";
    display: block;
    position: absolute;
    width: 50px;
    height: 48px;
    background: url(../images/all/smile.svg) no-repeat center;
    top: -10px;
    right: -11px;
    opacity: 0;
    transition: all 0.5s;
}

.multiple-slick .item .item_rodu:before {
    content: " ";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #e4f0ff;
    border: 1px solid #353535;
    border-radius: 20px;
    -moz-transform: rotate(7deg);
    -webkit-transform: rotate(7deg);
    -o-transform: rotate(7deg);
    -ms-transform: rotate(7deg);
    transform: rotate(7deg);
    z-index: -1;
    left: 0;
    top: -2px;
}

.multiple-slick .item .item_rodu {
    position: relative;
    background-color: #fff;
    padding: 5%;
    border-radius: 20px;
    border: 1px solid #353535;
}

.gallery-list.slick.list .item {
    margin: 33px 10px;

    position: relative;
}

.gallery-list .item:hover .info a {
    color: #ec681f;
}

.gallery-list .item .info a {
    font-size: 18px;
    color: #030303;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    height: 64px;
    padding-top: 10px;
}

.gallery-list.hov-bord .item > a:hover .pic img {
    transform: scale(1);
}

.gallery-list.hov-bord .item > a .pic img {
    opacity: 1;

}

.multiple-slick.slick {
    padding: 0 0;
}

.item:hover i {
    background: url(../images/all/arrow.svg) no-repeat center #ec681f;

}

.item:hover .title {
    color: #ec681f;
}

.main-info i {
    background: url(../images/all/arrow.svg) no-repeat center #003b87;
    width: 29px;
    height: 29px;
    border: 1px solid #353535;
    border-radius: 30px;
    transition: all 0.5s;
}

.main-info i:before {
    display: none;
}

.article-list .item + .item {
    border-top: none;
    margin-top: 0;
    padding-top: 0;
}

.article-list .item {
    border-bottom: solid 1px #353535;
    margin-bottom: 27px;
    padding-bottom: 18px;

}

.title {
    font-size: 18px;
    font-weight: bold;
    color: #000;
    transition: all 0.5s;
}

.ne_share_right .more-btn-area {
    right: 0;
    top: 0;
    position: absolute;
}

.more-btn-area .btn.more:hover {
    background-color: #003b87;
}

.more-btn-area .btn.more {
    background-color: #ec681f;
    padding: 5px 21px;
    color: #fff;
    font-family: "Gloria Hallelujah", serif;
    font-size: 14px;
    border: 1px solid #353535;
    border-radius: 30px;
    margin: 0 auto;
    display: table;
}

.kind-box:before {
    content: " ";
    display: block;
    position: absolute;
    background-color: #003b87;
    left: 0;
    top: 6px;
    width: 1px;
    height: 10px;
}

.kind-box {
    position: relative;
    padding-left: 12px;
}

.article-list .item .time {
    background: url(../images/all/date.svg) no-repeat left center;
    padding-left: 25px;
}

.article-list .item .time,
.tag a {
    color: #003b87;
    font-size: 16px;

}

.tag {
    background-color: unset;
}

.day-box {
    position: absolute;
    right: 0;
    bottom: 2px;
}

.day {
    display: inline-block;
    position: relative;
    padding-left: 14px;
    font-size: 18px;
}

.day:before {
    content: " ";
    display: block;
    position: absolute;
    background-color: var(--day-color, #aaa);
    width: 8px;
    height: 8px;
    left: 0;
    top: 6px;
    border-radius: 50%;
}

.day:not(:last-child) {
    margin-right: 8px;
}

.day.open_day {
    --day-color: #ec681f;
}

.day.close_day {
    --day-color: #003b87;
}

.home_album .container-fluid,
.home_link .container-fluid {
    padding-left: 0;
    padding-right: 0;
}

.home_link h6.h3 {
    background: url(../images/all/h6_icon04.svg) no-repeat left center;
}

.home_album h6.h3 {
    background: url(../images/all/h6_icon03.svg) no-repeat left center;
}

.ne_share_right h6.h3 {
    background: url(../images/all/h6_icon02.svg) no-repeat left center;
}

.ne_share_left h6.h3 {
    background: url(../images/all/h6_icon01.svg) no-repeat left center;
}

.ne_share_box {
    padding: 70px 7%;
}

.ne_share_left {
    /* width: 50%; */
    /* padding-right: 20px; */
    position: relative;
}

.ne_share_right {
    /* width: 50%; */
    /* padding-left: 20px; */
    position: relative;
}

.bg-lightgray {
    background: unset;
}

.home_link,
.home_album,
.banner {
    padding: 0 7%;
}

/* footer  */
.footer .fot_logo_box .fot_logo_2 {
    animation: csszoomIn 2s ease-in-out infinite;
    position: relative;
    transition: all 0.5s;
}

@keyframes csszoomIn {
    0% {
        top: -5px;
    }

    50% {
        top: 0;
    }

    100% {
        top: -5px;
    }
}

.footer .fot_logo_box {
    display: flex;
    align-items: center;
    justify-content: center;
}

.footer .social-box a:hover i {
    transform: scale(1.1);
    opacity: 0.9;
}

.footer .social-box i.fa-facebook-f {
    background: url(../images/all/fb.svg) no-repeat;
    height: 134px;
    width: 70px;
    background-size: cover;
    transition: all 0.5s;
}

.footer .social-box i.fa-facebook-f:before {
    display: none;
}

.footer .social-box.aos-animate {
    bottom: 30%;
}

.footer .social-box {
    position: fixed;
    right: 0;
    bottom: 0%;
    z-index: 99;
}

.copyrights {
    text-align: center;
    font-size: 14px;
    color: #7489b0;
}

.footer .tat_x li label {
    color: #fff;
    padding-right: 5px;
}

.footer .tat_x li a:hover {
    color: #ec681f;
}

.footer .tat_x li a {
    font-size: 18px;
    color: #fff;
}

.footer .tat_x {
    justify-content: center;
}

.footer_logo {
    width: 417px;
    margin: 0 auto;
    display: table;
}

.footer:before {
    content: " ";
    display: block;
    position: absolute;
    background: url(../images/all/footer_bg.svg) no-repeat;
    height: 50px;
    width: 100%;
    background-size: cover;
    top: -30px;
    left: 0;
    right: 0;
    z-index: -1;
}

body.home .footer {
    margin-top: 130px;
}

.footer {
    position: relative;
    background-color: #003b87;
    position: relative;
    padding: 40px 7% 60px;
    margin-top: 60px;
}

.footer .footer_content {
    background: unset;
}